<?php
class M_ttd extends CI_Model{
		function tampil(){
			$query = $this->db->get('ttd');		
			return $query ;
		}	
		
		function edit($id){
			$query = $this->db->get_where('ttd',array('idttd'=>$id));							
			return $query ;
		}

		function in($data_save,$table){
					$this->db->insert($table,$data_save);
		} 	
		function update($where,$data,$table){
				$this->db->where($where);
				$this->db->update($table,$data);
		}	
			function hapus($where,$table){
				$this->db->where($where);
				$this->db->delete($table);
			}				
}